﻿@media all
{
	.SectionImage
	{
		background-repeat:no-repeat;
		border-radius:4px;
	}
	
	.RoundedCorners
	{
		border-radius:4px;
	}
	
	.SectionImage.AlignLeftWrap
	{
		float:left;
		margin:6px 20px 10px 0px;
	}

	.SectionImage.AlignRightWrap
	{
		float:right;
		margin:6px 0px 20px 20px;
	}
	
	.SectionImage.AlignRightSeparateAbove,
	.SectionImage.AlignRightSeparateBelow
	{
		text-align:right;
	}

	.SectionImage.AlignLeftSeparateBelow
	{
		float:left;
	}
	
	.SectionImage.AlignCenterWrap,
	.SectionImage.AlignCenterSeparateAbove,
	.SectionImage.AlignCenterSeparateBelow
	{
		text-align:center;
	}

	.SectionImage.AlignLeftSeparateAbove, .SectionImage.AlignRightSeparateAbove, .SectionImage.AlignCenterSeparateAbove, .SectionImage.AlignCenterWrap
	{
		margin-bottom:12px;
	}

	.SectionImage.AlignLeftSeparateBelow, .SectionImage.AlignRightSeparateBelow, .SectionImage.AlignCenterSeparateBelow
	{
		margin-top:12px;
	}

	.SectionImage.AlignRightSeparateAbove, .SectionImage.AlignRightSeparateBelow
	{
		margin-left:auto;
	}

	.SectionImage.AlignCenterSeparateAbove, .SectionImage.AlignCenterSeparateBelow, .SectionImage.AlignCenterWrap
	{
		margin-left:auto;
		margin-right:auto;
	}

	.SectionImageCaption
	{
		border-bottom:1px solid #efecea;
		font-size:0.9em;
		padding:5px 0px 10px 0px;
		margin:0px auto;
		text-align:left;
	}
}